#section-two{
  padding-top: 125px;
  @media (min-width:768px) and (max-width: 991px) {
    margin-top: 30px !important;
    padding-bottom: 50px;
    padding-top: 0;
  }
  .header-content-two{
    margin-bottom: 68px;
    h3{
      letter-spacing: .1px;
      font-size: 36px;
      font-weight: 900;
      color: $main-color;
      margin-bottom: 55px;
      line-height: 30px;
      text-transform: inherit;

    }
    .desc-header-content-two{
      font-size: 18px;
      color: $main-color;
      font-weight: 400;

    }
  }
  .col-md{
    margin-left: 20px;
    margin-right: 20px;
    @media  screen and (max-width: 1023px) {
      margin: 0 0 20px 0;

    }
    &:first-child{
      margin-left: 0;
    }
    &:last-child{
      margin-right: 0;
    }
    .item-section-two{
      width: 100%;
      border: 1px solid #d7d7d7;
      border-radius: 36px;
      &:hover{
        box-shadow: 14px 20px 38px 0px rgba(000000, 0, 0, 0.1);
        text-shadow: 14px 20px 38px rgba(000000, 0, 0, 0.1);
        .price{
          .ct-price{
            background-color: $bg-a;
          }
        }
      }
      img{
        width: 100%;
        height: 100%;
        border-radius: 36px 36px 0px 0px;
      }
      .price{
        position: relative;
        .ct-price{
          position: absolute;
          right: 0%;
          width: 98px;
          height: 98px;
          background: $main-color;
          top: -75px;
          padding: 32px 14px;

          p{
            font-size: 42px;
            font-weight: 400;
            color: $color-banner;
            text-align: center;
            span{
              font-size: 17px;
              top: 27px;
              position: absolute;
            }
          }
        }
      }
      .recent-posts{
        .post{
          padding: 48px;
          h5{
            a{
              font-weight: 900;
              color: $bg-a;
              text-decoration: none;
              font-size: 20px;
              &:hover{
                opacity: .8;
              }
            }
          }
          p{
            font-size: 16px;
            color: #959595;

          }
        }
      }
    }
  }
  .info-sective-two{
    margin-top: 19px;
  }
  .featured-box{
    border: none;
    border-radius: 0;
    box-shadow: none;
    .box-content{
      border-top: none;
      .img-box{
        border-radius: 50%;
        width: 120px;
        height: 120px;
        margin: auto;
        background: #ccc;
        img{
          width: 100%;
          height: 100%;
          border-radius: 50%;
        }
      }
      .title-box{
        margin-top: 40px;
        position: relative;
        &:after{
          height: 6px;
          background-color: $bg-a;
          content: "";
          width: 70px;
          position: absolute;
          top: 70px;
          left: 43%;

        }
        h4{
          font-size: 22px;
          font-weight: 500;
          color: $main-color;
        }
        .desc-box{
          font-size: 14px;
          font-weight: 500;
          color: #f26522;
          margin-top: 0;
        }
      }
      p{
        font-size: 16px;
        color: #7d7d7d;
        font-family: arial, sans-serif;
        font-weight: 400;
        margin-top: 40px;
      }
    }
  }

}